body{background-color:#fff;color:#888;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14px;margin:0;}
.map-container{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;max-width:100%;width:100%;margin:0 !important;margin-bottom:60px;height:100%;}
.mapplic-sidebar{width:20% !important;}
.mapplic-sidebar:before{content:'';background:url('http://www.redbankrichmond.com.au//redbank/_asset/img/logo.svg') no-repeat center;width:100%;height:120px;display:block;}
.mapplic-container{width:80% !important;}
.mapplic-list-container{padding-bottom:350px;}
.mapplic-notes{position:absolute;border:0px;background:#fdfdfd;bottom:0px;width:100%;opacity:.8;}
.mapplic-notes #btnviewlots{font-size:12px;cursor:pointer;color:#333;line-height:24px;font-weight:bold;border:1px solid #666;padding:4px;margin-left:8px;margin:10px;display:block;width:118px;text-align:center;}
.mapplic-notes #btnviewlots:after{content:" >";}
.mapplic-notes ul{margin:0px;padding:10px 8px;}
.mapplic-notes ul li{list-style:none;float:left;font-size:12px;border-style:solid;border-width:0 0 0 20px;padding-left:8px;margin-bottom:6px;}
.mapplic-notes ul li.blue{color:#4191b7;border-color:#4191b7;width:33.3333%;}
.mapplic-notes ul li.teal{color:teal;border-color:teal;width:100%;}
.mapplic-notes ul li.disclaim{color:#666;width:96%;font-style:italic;border:none;padding-top:8px;}
.mapplic-notes ul li.red{color:#c63950;border-color:#c63950;width:33.3333%;}
.mapplic-notes ul li.orange{color:#9ab963;border-color:#9ab963;width:33.3333%;}
.mapplic-notes ul li.resale{color:#8c5698;border-color:#8c5698;width:100%;}
.mapplic-levels-up, .mapplic-levels-down{display:none !important;}
.mapplic-list-category > a:hover{color:#FFF;}
.custom-dropdown--large{font-size:1.5em !important;}
.custom-dropdown--small{font-size:.7em;}
.custom-dropdown__select{font-size:inherit;padding:.5em;margin:0;font-family:Arial, Helvetica, sans-serif;}
.custom-dropdown__select--white{background-color:#fff;color:#444;}
.custom-dropdown__select--emerald{background-color:#20b390 !important;color:#fff !important;height:50px !important;}
.custom-dropdown__select--red{background-color:#d53a22;color:#fff;}
@supports (pointer-events:none) and
((-webkit-appearance:none) or
(-moz-appearance:none) or
(appearance:none)){h2+p{color:green;}
.custom-dropdown{position:relative;display:inline-block;vertical-align:middle;}
.custom-dropdown__select{padding-right:2.5em;border:0;border-radius:3px;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.custom-dropdown::before,
.custom-dropdown::after{content:"";position:absolute;pointer-events:none;}
.custom-dropdown::after{content:"\25BC";height:1em;font-size:.625em;line-height:1;right:1.2em;top:50%;margin-top:-.5em;}
.custom-dropdown::before{width:2em;right:0;top:0;bottom:0;border-radius:0 3px 3px 0;}
.custom-dropdown__select[disabled]{color:rgba(0,0,0,.3);}
.custom-dropdown.custom-dropdown--disabled::after{color:rgba(0,0,0,.1);}
.custom-dropdown--white::before{top:.5em;bottom:.5em;background-color:#fff;border-left:1px solid rgba(0,0,0,.1);}
.custom-dropdown--white::after{color:rgba(0,0,0,.9);}
.custom-dropdown--emerald::before{background-color:#1aa181;}
.custom-dropdown--emerald::after{color:rgba(0,0,0,.4);}
.custom-dropdown--red::before{background-color:#d53a22;}
.custom-dropdown--red::after{color:rgba(0,0,0,.4);}
@-moz-document url-prefix(){.custom-dropdown__select{padding-right:.9em}
.custom-dropdown--large .custom-dropdown__select{padding-right:2.3em}
.custom-dropdown--small .custom-dropdown__select{padding-right:.5em}
}
}